{
  "timestamp": 637483822361264785,
  "saveName": "Dyson Sphere: 02-08 11:57",
  "saveHintImage": "Anomalies/ChitikMine",
  "slotId": "QUICKSAVE_1612785436",
  "gameVersion": "Release 1.0.13",
  "builtInSave": false
}